edelib 1.0

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

SchemeEditor Member List

This is the complete list of members for SchemeEditor, including all inherited members.

handle(int e) | SchemeEditor | virtual
match_parenthesis(bool m) | SchemeEditor | inline
object_color(int id, int color) | SchemeEditor |
object_color(int id, const char *color) | SchemeEditor |
SchemeEditor(int X, int Y, int W, int H, const char *l=0) | SchemeEditor |
style_buffer(void) | SchemeEditor | inline
textsize(int sz) | SchemeEditor |